﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34525.116
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SecuritEaseAssesment", "SecuritEaseAssesment\SecuritEaseAssesment.csproj", "{44B2B2BC-706E-4D05-BBE7-9E35ECA8E4A5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{44B2B2BC-706E-4D05-BBE7-9E35ECA8E4A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44B2B2BC-706E-4D05-BBE7-9E35ECA8E4A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44B2B2BC-706E-4D05-BBE7-9E35ECA8E4A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44B2B2BC-706E-4D05-BBE7-9E35ECA8E4A5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {404AD1BA-D630-4388-9B12-1AC5534675B7}
	EndGlobalSection
EndGlobal
